.hide, .hidden { display: none; visibility: hidden; opacity: 0; }

/* MENU */
html header#top .sf-menu li ul li a { background: #FFF; color: #29aae1; }
html header#top .sf-menu li ul li a:hover { background: #29aae1 !important; color: #FFF !important; }

/* HOME PAGE - SLIDER */
body.home .nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-prev, body.home .nectar-slider-wrap[data-overall_style="directional"] .swiper-container .slider-next,
body.home .parallax_slider_outer.first-section:not(.element-out-of-view) .nectar-slider-wrap[data-parallax="true"] .swiper-container .slider-prev,
body.home .parallax_slider_outer.first-section:not(.element-out-of-view) .nectar-slider-wrap[data-parallax="true"] .swiper-container .slider-next { display: none !important; }

/* HOME PAGE */
img.img-with-animation[src*="img-apps-iphone"] { bottom: -80px; }
img.img-with-animation[src*="img-adwords-android-phone"] { bottom: -20px; }
img.img-with-animation[src*="img-email-marketing-mbair"] { bottom: -65px; }

/* SERVICES PAGES */
.standard_section.client_slider .caroufredsel_wrapper { height: 120px !important; }

#services_shortcuts { background: #29aae1; padding: 2% 0; text-align: center; }
#services_shortcuts a.shortcut { color: #FFF; display: inline-block; line-height: 1.2; max-width: 11.5%; vertical-align: top; }
#services_shortcuts a.shortcut:hover { color: #000; }

/* PORTFOLIO PAGES */
html #full_width_portfolio .project-title { background: url(/wp-content/uploads/2016/06/sbim-hero-img.jpg) no-repeat center fixed; background-size: 100%; }
html #full_width_portfolio .project-title h1 { color: #FFF; padding: 2% 0; text-transform: none; }

/* GRAVITY FORMS */
#gform_wrapper_1 { background: rgba(119, 201, 238, 0.2); padding: 0 20px 10px; }
#gform_wrapper_1.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
	body[data-fancy-form-rcs="1"] #gform_wrapper_1 .select2-container,
	#gform_wrapper_1.gform_wrapper textarea { background: #FFF !important; }
#gform_wrapper_1.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
	#gform_wrapper_1.gform_wrapper textarea { padding: 10px !important; }

.instance-3 .wpb_text_column .wpb_wrapper p a.nectar-button,
.instance-6 .wpb_text_column .wpb_wrapper p a.nectar-button,
.instance-9 .wpb_text_column .wpb_wrapper p a.nectar-button,
.instance-12 .wpb_text_column .wpb_wrapper p a.nectar-button,
.instance-15 .wpb_text_column .wpb_wrapper p a.nectar-button,
.instance-18 .wpb_text_column .wpb_wrapper p a.nectar-button,
.instance-21 .wpb_text_column .wpb_wrapper p a.nectar-button,
.instance-24 .wpb_text_column .wpb_wrapper p a.nectar-button,
.standard_section.cta_black p a.nectar-button { display: block; margin: 20px auto 0; width: 200px; }

/* MEDIA QUERIES */
@media all and (max-width: 1410px){
	img.img-with-animation[src*="img-adwords-android-phone"] { bottom: -160px; }
	img.img-with-animation[src*="img-email-marketing-mbair"] { bottom: -100px; }
}

@media all and (max-width: 1240px){
	img.img-with-animation[src*="img-apps-iphone"] { bottom: -130px; }
	img.img-with-animation[src*="img-adwords-android-phone"] { bottom: -220px; }
	img.img-with-animation[src*="img-email-marketing-mbair"] { bottom: -155px; }
}

@media all and (max-width: 1110px){
	img.img-with-animation[src*="img-apps-iphone"] { bottom: -180px; }
	img.img-with-animation[src*="img-adwords-android-phone"] { bottom: -270px; }
	img.img-with-animation[src*="img-email-marketing-mbair"] { bottom: -205px; }
}

@media all and (max-width: 1000px){

	/* HOME PAGE */
	html .vc_custom_1467330653400, html .vc_custom_1467330684563, html .vc_custom_1467330704869 { padding-top: 0 !important; padding-bottom: 5% !important; }
	html .vc_custom_1467771833158, html .vc_custom_1467330674134, html .vc_custom_1467330694542, html .vc_custom_1467330714409 { padding-top: 5% !important; padding-bottom: 0% !important; }
	html .vc_custom_1467330663840 { padding-top: 0% !important; }
	html .vc_custom_1467330653400 h3 span, html .vc_custom_1467330663840 h3 span, .vc_custom_1467330684563 h3 span, .vc_custom_1467330704869 h3 span { color: inherit !important; }
	img[src*="wpengine-crucial-logos"] { background: #FFF; padding: 3px 0; -webkit-border-radius: 5px; border-radius: 5px; }

	img.img-with-animation[src*="img-apps-iphone"] { bottom: -10px; }
	html img.img-with-animation[src*="img-email-marketing-mbair"] { bottom: -10px !important; }

	#services_shortcuts a.shortcut { font-size: 14px; }

	#footer-outer #copyright .col.span_5 { width: 100%; }
	#footer-outer #copyright .col.span_7 { width: 100%; }

}

@media all and (max-width: 900px){
	#services_shortcuts a.shortcut { max-width: 23.5%; margin: 1% 0; }
}

@media all and (max-width: 767px){
	.zopim { display: none !important; }
}

@media all and (max-width: 480px){
	#services_shortcuts a.shortcut { max-width: 45%; margin: 2% 0; }
}
